ALTERNC.INSTALL(8)

NAME
alternc.install - script d'installation d'AlternC

DESCRIPTION
AlternC est un panneau de contrôle qui configure automatiquement vos services pour de l'hébergement de masse. alternc.install est le script qui effectue cette configuration automatique.

Ce script est lancé automatiquement lors de l'installation du package d'AlternC

Vous pouvez le lancer à nouveau lorsque vous changez quoi que ce soi dans votre configuration d'AlternC dans /etc/alternc/

OPTIONS

-f, --force
    Écrase tout fichier qui aurait été modifié manuellement depuis le dernier lancement de alternc.install